@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;800;900&family=Roboto:wght@900&display=swap');

* {
  font-family: 'Poppins', sans-serif;
  font-weight: medium;
}

html {
  scroll-behavior: smooth;
}

h1 {
  color: white;
  font-family: 'Roboto', sans-serif;
  font-size: 3rem;
  font-weight: bold;
}

h2 {
  font-family: 'Roboto', sans-serif;
  font-size: 2.5rem;
  font-weight: bold;
}

p {
  font-size: 1rem;
  line-height: 1.8;
}

a {
  font-size: 0.8rem;
}

.w-400 {
  width: 100%;
  height: auto;
}

.my-nav-link {
  color: black;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 1.3rem;
  margin: 0px 10px;
  padding: 10px 15px;
  white-space: nowrap;
}

.my-nav-link:hover {
  color: white;
  text-decoration: none;
  background-color: #343a40;
  border-radius: 25px;
}

.text-decoration-none {
  text-decoration: none;
}

.text-decoration-none:hover {
  text-decoration: none;
}

.text-black {
  color: black;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.sro {
  font-size: 15px;
}

.img-circle {
  max-width: 100px;
  border-radius: 50%;
  margin: auto;
}

h5 .footer-a{
  color: black;
  font-size: 1.3rem;
  line-height: 1.8;
}

/*definice pozadi*/
.bg-white {
  background-color: white;
}

.bg-dark-white {
  background-color: #f4f4f4;
}

.bg-blue {
  background-color: #367690;
}

.bg-dark-blue {
  background-color: #265568;
}

.bg-grey {
  background-color: rgba(52, 58, 64, 0.9);
  padding: 10px 50px;
  border-radius: 10px;
}

.bg-autoservis {
  background-color: rgba(38, 85, 104, 0.9);
  padding: 10px 50px;
  border-radius: 10px;
  white-space: nowrap;
}

.bg-cisteni {  
  background-color: rgba(36, 98, 28, 0.9);
  padding: 10px 50px;
  border-radius: 10px;
}

.bg-doprava {
  background-color: rgba(214, 114, 0, 0.9);
  padding: 10px 50px;
  border-radius: 10px;
}

.btn-autoservis {
  background-color: rgba(38, 85, 104, 0.9);
  color: white;
}

.btn-autoservis:hover {
  color: white;
  transform: scale(1.05);
  transition: all 0.5s;
}

.btn-cisteni {  
  background-color: rgba(36, 98, 28, 0.9);
  color: white;
}

.btn-cisteni:hover {
  color: white;
  transform: scale(1.05);
  transition: all 0.5s;
}

.btn-doprava {
  background-color: rgba(214, 114, 0, 0.9);
  color: white;
}

.btn-doprava:hover {
  color: white;
  transform: scale(1.05);
  transition: all 0.5s;
}

/*uprava bootstraspu*/
.navbar-light .navbar-nav .nav-link {
  color: black;
}
.card-deck {
  margin: 0px;
}

.card {
  border: none;
  border-radius: 0px;
  box-shadow: 15px 14px 13px 0px rgba(0, 0, 0, 0.29);
}

.card:hover {
  transform: scale(1.08);
  transition: all 1s;
}

.card-none {
  box-shadow: none;
  box-shadow: 0px;
  padding: .25rem;
  border: 1px solid #dee2e6;
  border-radius: .25rem;
}

.card-none:hover {
  transform: none;
}

.card-reference {
  height: 600px;
}

.carousel-caption {
  top: 60%;
  transform: translateY(-50%);
}

.carousel-control-prev, .carousel-control-next {
    z-index: 1;
    align-items: center;
    width: 15%;
    color: #fff;
    opacity: 0.5;
    transition: opacity 0.15s ease;
}

.carousel-item img {
  max-height: 768px;
  min-width: auto;
}


/*fotogalerie*/
/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1000;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: black;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}


.centerModalImg {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  background-color: white;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(214, 114, 0, 0.8);
}

img.demo {
  opacity: 0.9;
  transition: all 1s;
}

.demo:hover {
  cursor: pointer;
  opacity: 1;
  transform: scale(1.05);
}

.demo1 {
  transition: all 1s;
}

.demo1:hover {
  transform: scale(1.05);
}


img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

/*obecnce upravy pro responzivni web*/
@media (max-width: 870px) {
  .bg-grey {
		padding: 10px 15px;
	}
	.bg-autoservis {
		padding: 10px 15px;
	}
	.bg-cisteni {
		padding: 10px 15px;
	}
	.bg-autodoprava {
		padding: 10px 15px;
	}
}
@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}
@media (max-width: 992px) {
  .card-deck {
	display: flex!important;
	flex-direction: column!important;
  }
  .card {
	position: relative!important;
	display: flex!important;
	flex-direction: column!important;
	word-wrap: break-word !important;
  }
}
